from messagebus import (
    TokenCreator,
    TokenPriority,
)


EVENT_MANAGER_GROUP = "04"


TK_EVT_EVENT = TokenCreator.create_token(
    priority=TokenPriority.high,
    message_group=EVENT_MANAGER_GROUP,
    number="1",
)

TK_EVT_SUBSCRIBE = TokenCreator.create_token(
    priority=TokenPriority.high,
    message_group=EVENT_MANAGER_GROUP,
    number="2",
)

TK_EVT_UNSUBSCRIBE = TokenCreator.create_token(
    priority=TokenPriority.high,
    message_group=EVENT_MANAGER_GROUP,
    number="3",
)
